###################################################
### chunk number 1: 
###################################################
#line 122 "E:/biocbld/bbs-2.7-bioc/tmpdir/Rtmp0uqVFA/R.INSTALL579f35/sagenhaft/inst/doc/SAGEnhaft.Rnw"
library(sagenhaft)


###################################################
### chunk number 2: 
###################################################
#line 135 "E:/biocbld/bbs-2.7-bioc/tmpdir/Rtmp0uqVFA/R.INSTALL579f35/sagenhaft/inst/doc/SAGEnhaft.Rnw"
E15post <- read.sage.library(system.file("data/E15postHFI.sage",
                            package="sagenhaft"))
E15post
B6Hypo <- read.sage.library(system.file("data/B6HypothalHFI.sage",
                            package="sagenhaft")) 
libcomp <- compare.lib.pair(B6Hypo, E15post)
plot(libcomp)
libcomp


